
.hline { clear:both; display:block; border-bottom:1px solid #e5e5e5; margin:30px 0; }
.hlinedb { clear:both; display:block; height:4px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin:30px 0; }
#leftcontent { width:680px; margin:30px 0 0 30px; font-size:13px; float:left; }
#leftcontent, #leftcontent div, #leftcontent td { font-family:arial, helvetica, sans-serif; color:#333; }
#leftcontent img { border:0; }
#leftcontent a img { text-decoration:none; }
#leftcontent a { color:#0072bc; text-decoration:underline; }
#leftcontent a:hover { text-decoration:none; }
#leftcontent h2 { font-size:24px; font-weight:normal; margin:0 0 20px 0; padding:0; float:left; display:inline; }
#leftcontent p { margin:0 0 20px 0; padding:0; line-height:130%; }
#leftcontent .price { color:#ff0000; font-weight:bold; }

#leftcontent.rebmemory a.rebmemory, #leftcontent.reboptical a.reboptical, #leftcontent.rebdrives a.rebdrives, #leftcontent.rebprocessors a.rebprocessors, #leftcontent.rebother a.rebother, #leftcontent.rebblade a.rebblade, #leftcontent.vidcard a.vidcard {color:#666; text-decoration:none; cursor:text;}

#leftcontent ol {margin:0; padding:0;}
#leftcontent ol li {margin:10px 0 0 22px; line-height:130%;}

#rebatehead {width:100%;}

#navrebate { list-style:none; margin:10px 0 0 0; padding:0; float:right; width:465px; text-align:right;}
#navrebate li {display:inline; margin:0 0 0 10px; padding-left:10px; border-left:1px solid #bababa; line-height:100%;}
#navrebate li.first {border:0; padding:0; margin:0;}

#rebateoptions img { margin:auto; padding:10px 0;}
#rebateoptions .option {text-align:center; width:339px; font-size:14px; float:left; }
#rebateoptions .option.first {border-right:1px solid #e5e5e5;}
#rebateoptions .option.full {width:100%; border:1px solid #ccc; margin-top:15px;}
#rebateoptions .option.full a {display:block; padding:12px 0;}
#leftcontent .option a {color:#333; text-decoration:none;}
#leftcontent .option a u {text-decoration:none; padding-right:14px; background: url(/tech_center/support/rebates/img/arrow-r.gif) no-repeat 100% 50%;}
#leftcontent .option a:hover u {color:#0072bc; }
#rebateoptions .linespace {width:330px; background-color:#e5e5e5; height:1px; float:left; }
#rebateoptions .linespace.first {margin:10px 10px 10px 0;}
#rebateoptions .linespace.second {margin:10px 0 10px 10px;}

#rebateproducts .hline {margin-top:10px;}
#rebateproducts .itemtable td {vertical-align:top;}
.itemtable {border:0; width:100%;}
#rebateproducts .product {width:150px; text-align:center;}
#rebateproducts .product img {margin:auto;}
#rebateproducts .details {width:478px; text-align:left; font-size:12px;}
#rebateproducts .top {text-align:right; width:auto; font-size:12px;}
#rebateproducts .top a {padding-left:14px; background: url(/tech_center/support/rebates/img/arrow-u.gif) no-repeat 0 50%;}
#rebateproducts .details h3 {font-size:16px; font-weight:normal; margin:0 0 18px 0; padding:0; line-height:100%;}
#rebateproducts .details h4 {font-size:12px; font-weight:bold; line-height:125%; margin:0 0 6px 0; padding:0;}
#rebateproducts .details ul {margin:0 0 18px 0; padding:0; list-style-type:square;}
#rebateproducts .details li {margin:0 0 6px 22px; padding:0; line-height:100%;}

.disclaim {font-size:10px;}
.sm {font-size:12px; font-weight:normal;}